Note: Due to technical difficulties, the Archives are currently not up to date.
GMANE provides an alternative service for most mailing lists. c.f. bug 424647
List Archive: gentoo-commits
| Navigation: |
|
Lists:
gentoo-commits:
< Prev
By Thread
Next >
< Prev
By Date
Next >
|
| Headers: |
|
To:
|
gentoo-commits@g.o
|
|
From:
|
"Matthias Schwarzott (zzam)" <zzam@g.o>
|
|
Subject:
|
gentoo-x86 commit in media-plugins/vdr-softdevice: vdr-softdevice-0.5.0.20080922.ebuild ChangeLog
|
|
Date:
|
Tue, 13 Jan 2009 20:41:28 +0000
|
|
zzam 09/01/13 20:41:28
Modified: vdr-softdevice-0.5.0.20080922.ebuild ChangeLog
Log:
Enabled xv use-flag by default with the help of EAPI1. Requested by flameeyes on Bug #254752.
(Portage version: 2.1.6.5/cvs/Linux 2.6.27-gentoo-r1 i686)
Revision Changes Path
1.4 media-plugins/vdr-softdevice/vdr-softdevice-0.5.0.20080922.ebuild
file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-plugins/vdr-softdevice/vdr-softdevice-0.5.0.20080922.ebuild?rev=1.4&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-plugins/vdr-softdevice/vdr-softdevice-0.5.0.20080922.ebuild?rev=1.4&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-plugins/vdr-softdevice/vdr-softdevice-0.5.0.20080922.ebuild?r1=1.3&r2=1.4
Index: vdr-softdevice-0.5.0.20080922.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-plugins/vdr-softdevice/vdr-softdevice-0.5.0.20080922.ebuild,v
retrieving revision 1.3
retrieving revision 1.4
diff -u -r1.3 -r1.4
--- vdr-softdevice-0.5.0.20080922.ebuild 8 Nov 2008 16:45:28 -0000 1.3
+++ vdr-softdevice-0.5.0.20080922.ebuild 13 Jan 2009 20:41:28 -0000 1.4
@@ -1,6 +1,8 @@
-# Copyright 1999-2008 Gentoo Foundation
+# Copyright 1999-2009 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/media-plugins/vdr-softdevice/vdr-softdevice-0.5.0.20080922.ebuild,v 1.3 2008/11/08 16:45:28 zzam Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-plugins/vdr-softdevice/vdr-softdevice-0.5.0.20080922.ebuild,v 1.4 2009/01/13 20:41:28 zzam Exp $
+
+EAPI=1
inherit eutils vdr-plugin versionator
@@ -20,7 +22,7 @@
LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~amd64 x86"
-IUSE="xv fbcon directfb mmx mmxext xinerama"
+IUSE="+xv fbcon directfb mmx mmxext xinerama"
RDEPEND=">=media-video/vdr-1.3.36
>=media-video/ffmpeg-0.4.9_pre1
@@ -54,7 +56,7 @@
pkg_setup() {
vdr-plugin_pkg_setup
- if use !xv && use !fbcon && use !directfb; then
+ if ! use xv && ! use fbcon && ! use directfb; then
ewarn "You need to set at least one of these use-flags: xv fbcon directfb"
die "no output-method enabled"
fi
1.60 media-plugins/vdr-softdevice/ChangeLog
file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-plugins/vdr-softdevice/ChangeLog?rev=1.60&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-plugins/vdr-softdevice/ChangeLog?rev=1.60&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-plugins/vdr-softdevice/ChangeLog?r1=1.59&r2=1.60
Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-plugins/vdr-softdevice/ChangeLog,v
retrieving revision 1.59
retrieving revision 1.60
diff -u -r1.59 -r1.60
--- ChangeLog 8 Nov 2008 16:45:28 -0000 1.59
+++ ChangeLog 13 Jan 2009 20:41:28 -0000 1.60
@@ -1,6 +1,11 @@
# ChangeLog for media-plugins/vdr-softdevice
-# Copyright 1999-2008 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/media-plugins/vdr-softdevice/ChangeLog,v 1.59 2008/11/08 16:45:28 zzam Exp $
+# Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
+# $Header: /var/cvsroot/gentoo-x86/media-plugins/vdr-softdevice/ChangeLog,v 1.60 2009/01/13 20:41:28 zzam Exp $
+
+ 13 Jan 2009; Matthias Schwarzott <zzam@g.o>
+ vdr-softdevice-0.5.0.20080922.ebuild:
+ Enabled xv use-flag by default with the help of EAPI1. Requested by
+ flameeyes on Bug #254752.
08 Nov 2008; Matthias Schwarzott <zzam@g.o>
vdr-softdevice-0.5.0.20080922.ebuild:
|
|